### Method

# WebKit2WebExtension DOMDocument get_default_view

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDOMWindow*
    webkit_dom_document_get_default_view (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:default-view`

#### Return value

Type: `WebKitDOMDOMWindow`

A `WebKitDOMDOMWindow`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.